关键词[hardhat]相关搜索结果,共搜索到3条结果

[FAQ][Hardhat] Error HH501: Couldn't download compiler version 0.8.0. Please check your connection.

nbsp;hardhat.config.js配置中对应版本的 solidity编译器。当网络不可达时,就会提示无法下载的错误。至少有两种方式可以解决:1.通过指定环境变量HTTP_PROXY或HTTPS_PROXY的方式。https://github.com/nomiclabs/hardhat/issues/1280https://github.com/nomiclabs/hardhat/pull/12912.使用下载下来的solc,然后在配置 hardhat.config.js中进行定义。https://github.com/fvictorio/hardhat-exam

ethereum - Block Chain & Smart Contracts

org/news/full-stack-ethereum-development/https://github.com/dabit3/full-stack-ethereumhardhathttps://hardhat.org/Flexible.Extensible.Fast.Ethereumdevelopmentenvironmentforprofessionalshttps://hardhat.org/getting-started/#quick-startThisguidewillexplorethebasicsofcreatingaHardhatproject.Abarebonesins

如何使用Solidity和Hardhat构建你自己的NFT以及NFT交易市场

�Linkingdependencies...warning">@nomiclabs/hardhat-waffle@2.0.3"hasincorrectpeerdependency"@nomiclabs/hardhat-ethers@^2.0.0".warning">@openzeppelin/hardhat-upgrades@1.19.0"hasincorrectpeerdependency"@nomiclabs/hardhat-ethers@^2.0.0".warning"hardhat-deploy>zksync-web3@0.4.0"hasincorrectpeerd